<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D5213.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745425</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-15</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 94.45 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1198}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{314}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{884}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{198}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{50}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{757}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{140}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{300}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="11" ID="TXT_T_11_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_621" HEIGHT="3664" WIDTH="2440" PHYSICAL_IMG_NR="621" QUALITY="OK" ACCURACY="99.06">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="264" WIDTH="2440" ID="PAG_621_TopMargin">
        <TextBlock HPOS="1135" VPOS="95" HEIGHT="50" WIDTH="1175" ID="PAG_621_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1135" VPOS="95" HEIGHT="50" WIDTH="1175" ID="PAG_621_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="1135" VPOS="95" HEIGHT="50" WIDTH="20" ID="PAG_621_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_621_SP000001" HPOS="1155" VPOS="95" WIDTH="20" />
            <String HPOS="1175" VPOS="95" HEIGHT="41" WIDTH="136" ID="PAG_621_ST000002" WC="1" CONTENT="28.22." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_621_SP000002" HPOS="1311" VPOS="104" WIDTH="901" />
            <String HPOS="2212" VPOS="104" HEIGHT="40" WIDTH="98" ID="PAG_621_ST000003" WC="1" CONTENT="5213" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="126" VPOS="264" HEIGHT="2091" WIDTH="2212" ID="PAG_621_PrintSpace">
        <TextBlock HPOS="427" VPOS="264" HEIGHT="58" WIDTH="1594" ID="PAG_621_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="427" VPOS="264" HEIGHT="58" WIDTH="1594" ID="PAG_621_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="427" VPOS="264" HEIGHT="51" WIDTH="196" ID="PAG_621_ST000004" WC="1" CONTENT="Oversigt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_621_SP000003" HPOS="623" VPOS="277" WIDTH="20" />
            <String HPOS="643" VPOS="277" HEIGHT="28" WIDTH="96" ID="PAG_621_ST000005" WC="1" CONTENT="over" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_621_SP000004" HPOS="739" VPOS="267" WIDTH="20" />
            <String HPOS="759" VPOS="267" HEIGHT="50" WIDTH="130" ID="PAG_621_ST000006" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_621_SP000005" HPOS="889" VPOS="267" WIDTH="20" />
            <String HPOS="909" VPOS="267" HEIGHT="40" WIDTH="49" ID="PAG_621_ST000007" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_621_SP000006" HPOS="958" VPOS="280" WIDTH="14" />
            <String HPOS="972" VPOS="280" HEIGHT="38" WIDTH="78" ID="PAG_621_ST000008" WC="1" CONTENT="nye" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_621_SP000007" HPOS="1050" VPOS="269" WIDTH="20" />
            <String HPOS="1070" VPOS="269" HEIGHT="51" WIDTH="224" ID="PAG_621_ST000009" WC="1" CONTENT="motorveje" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_621_SP000008" HPOS="1294" VPOS="270" WIDTH="19" />
            <String HPOS="1313" VPOS="270" HEIGHT="39" WIDTH="14" ID="PAG_621_ST000010" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_621_SP000009" HPOS="1327" VPOS="271" WIDTH="21" />
            <String HPOS="1348" VPOS="271" HEIGHT="49" WIDTH="194" ID="PAG_621_ST000011" WC="1" CONTENT="perioden" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_621_SP000010" HPOS="1542" VPOS="272" WIDTH="23" />
            <String HPOS="1565" VPOS="272" HEIGHT="41" WIDTH="235" ID="PAG_621_ST000012" WC="1" CONTENT="1992-1997" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_621_SP000011" HPOS="1800" VPOS="273" WIDTH="20" />
            <String HPOS="1820" VPOS="273" HEIGHT="49" WIDTH="201" ID="PAG_621_ST000013" WC="1" CONTENT="(mio.kr.)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1065" VPOS="348" HEIGHT="35" WIDTH="1025" ID="PAG_621_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1065" VPOS="348" HEIGHT="35" WIDTH="1025" ID="PAG_621_TL000003" STYLEREFS="TXT_T_7_R">
            <String HPOS="1065" VPOS="348" HEIGHT="33" WIDTH="116" ID="PAG_621_ST000014" WC="1" CONTENT="Total-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000012" HPOS="1181" VPOS="349" WIDTH="29" />
            <String HPOS="1210" VPOS="349" HEIGHT="33" WIDTH="95" ID="PAG_621_ST000015" WC="1" CONTENT="Rest-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000013" HPOS="1305" VPOS="350" WIDTH="58" />
            <String HPOS="1363" VPOS="350" HEIGHT="33" WIDTH="82" ID="PAG_621_ST000016" WC="1" CONTENT="For-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000014" HPOS="1445" VPOS="377" WIDTH="621" />
            <String HPOS="2066" VPOS="377" HEIGHT="5" WIDTH="24" ID="PAG_621_ST000017" WC="0.00" CONTENT="_" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="348" VPOS="341" HEIGHT="152" WIDTH="1831" ID="PAG_621_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="348" VPOS="341" HEIGHT="152" WIDTH="1831" ID="PAG_621_TL000004" STYLEREFS="TXT_T_7_R">
            <String HPOS="348" VPOS="390" HEIGHT="42" WIDTH="191" ID="PAG_621_ST000018" WC="1" CONTENT="Strækning" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000015" HPOS="539" VPOS="392" WIDTH="250" />
            <String HPOS="789" VPOS="392" HEIGHT="34" WIDTH="102" ID="PAG_621_ST000019" WC="1" CONTENT="Anm." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000016" HPOS="891" VPOS="394" WIDTH="51" />
            <String HPOS="942" VPOS="394" HEIGHT="32" WIDTH="79" ID="PAG_621_ST000020" WC="1" CONTENT="Km." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000017" HPOS="1021" VPOS="419" WIDTH="47" />
            <String HPOS="1068" VPOS="419" HEIGHT="42" WIDTH="110" ID="PAG_621_ST000021" WC="0.80" CONTENT="udgift" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000018" HPOS="1178" VPOS="395" WIDTH="31" />
            <String HPOS="1209" VPOS="395" HEIGHT="42" WIDTH="109" ID="PAG_621_ST000022" WC="1" CONTENT="udgift" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000019" HPOS="1318" VPOS="396" WIDTH="42" />
            <String HPOS="1360" VPOS="396" HEIGHT="42" WIDTH="88" ID="PAG_621_ST000023" WC="1" CONTENT="brug" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000020" HPOS="1448" VPOS="397" WIDTH="57" />
            <String HPOS="1505" VPOS="397" HEIGHT="33" WIDTH="24" ID="PAG_621_ST000024" WC="1" CONTENT="F" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000021" HPOS="1529" VPOS="398" WIDTH="17" />
            <String HPOS="1546" VPOS="398" HEIGHT="33" WIDTH="40" ID="PAG_621_ST000025" WC="1" CONTENT="93" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000022" HPOS="1586" VPOS="398" WIDTH="42" />
            <String HPOS="1628" VPOS="398" HEIGHT="34" WIDTH="59" ID="PAG_621_ST000026" WC="1" CONTENT="BO" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000023" HPOS="1687" VPOS="392" WIDTH="16" />
            <String HPOS="1703" VPOS="392" HEIGHT="40" WIDTH="42" ID="PAG_621_ST000027" WC="1" CONTENT="94" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000024" HPOS="1745" VPOS="399" WIDTH="22" />
            <String HPOS="1767" VPOS="399" HEIGHT="33" WIDTH="59" ID="PAG_621_ST000028" WC="1" CONTENT="BO" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000025" HPOS="1826" VPOS="400" WIDTH="17" />
            <String HPOS="1843" VPOS="400" HEIGHT="33" WIDTH="40" ID="PAG_621_ST000029" WC="1" CONTENT="95" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000026" HPOS="1883" VPOS="400" WIDTH="25" />
            <String HPOS="1908" VPOS="400" HEIGHT="33" WIDTH="58" ID="PAG_621_ST000030" WC="1" CONTENT="BO" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000027" HPOS="1966" VPOS="401" WIDTH="17" />
            <String HPOS="1983" VPOS="401" HEIGHT="33" WIDTH="41" ID="PAG_621_ST000031" WC="1" CONTENT="96" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000028" HPOS="2024" VPOS="430" WIDTH="29" />
            <String HPOS="2053" VPOS="430" HEIGHT="36" WIDTH="47" ID="PAG_621_ST000032" WC="0.83" CONTENT="1/1" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000029" HPOS="2100" VPOS="430" WIDTH="21" />
            <String HPOS="2121" VPOS="430" HEIGHT="29" WIDTH="41" ID="PAG_621_ST000033" WC="1" CONTENT="97" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000030" HPOS="2162" VPOS="341" WIDTH="10" />
            <String HPOS="2172" VPOS="341" HEIGHT="152" WIDTH="7" ID="PAG_621_ST000034" WC="0.00" CONTENT="l" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1211" VPOS="443" HEIGHT="40" WIDTH="235" ID="PAG_621_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="1211" VPOS="443" HEIGHT="40" WIDTH="235" ID="PAG_621_TL000005" STYLEREFS="TXT_T_7_R">
            <String HPOS="1211" VPOS="443" HEIGHT="40" WIDTH="48" ID="PAG_621_ST000035" WC="1" CONTENT="1/1" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000031" HPOS="1259" VPOS="443" WIDTH="20" />
            <String HPOS="1279" VPOS="443" HEIGHT="32" WIDTH="41" ID="PAG_621_ST000036" WC="1" CONTENT="92" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000032" HPOS="1320" VPOS="444" WIDTH="45" />
            <String HPOS="1365" VPOS="444" HEIGHT="32" WIDTH="81" ID="PAG_621_ST000037" WC="1" CONTENT="1992" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="502" HEIGHT="50" WIDTH="1603" ID="PAG_621_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="135" VPOS="502" HEIGHT="50" WIDTH="1603" ID="PAG_621_TL000006" STYLEREFS="TXT_T_7_R">
            <String HPOS="135" VPOS="502" HEIGHT="42" WIDTH="308" ID="PAG_621_ST000038" WC="1" CONTENT="Ringsted-Skovse" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000033" HPOS="443" VPOS="508" WIDTH="411" />
            <String HPOS="854" VPOS="508" HEIGHT="32" WIDTH="40" ID="PAG_621_ST000039" WC="1" CONTENT="30" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000034" HPOS="894" VPOS="509" WIDTH="67" />
            <String HPOS="961" VPOS="509" HEIGHT="37" WIDTH="74" ID="PAG_621_ST000040" WC="1" CONTENT="26,0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000035" HPOS="1035" VPOS="509" WIDTH="46" />
            <String HPOS="1081" VPOS="509" HEIGHT="38" WIDTH="96" ID="PAG_621_ST000041" WC="1" CONTENT="370,2" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000036" HPOS="1177" VPOS="510" WIDTH="48" />
            <String HPOS="1225" VPOS="510" HEIGHT="38" WIDTH="92" ID="PAG_621_ST000042" WC="1" CONTENT="165,4" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000037" HPOS="1317" VPOS="511" WIDTH="49" />
            <String HPOS="1366" VPOS="511" HEIGHT="38" WIDTH="88" ID="PAG_621_ST000043" WC="1" CONTENT="100,1" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000038" HPOS="1454" VPOS="512" WIDTH="69" />
            <String HPOS="1523" VPOS="512" HEIGHT="38" WIDTH="73" ID="PAG_621_ST000044" WC="1" CONTENT="63,3" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000039" HPOS="1596" VPOS="513" WIDTH="90" />
            <String HPOS="1686" VPOS="513" HEIGHT="39" WIDTH="52" ID="PAG_621_ST000045" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="134" VPOS="570" HEIGHT="49" WIDTH="1744" ID="PAG_621_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="134" VPOS="570" HEIGHT="49" WIDTH="1744" ID="PAG_621_TL000007" STYLEREFS="TXT_T_7_R">
            <String HPOS="134" VPOS="570" HEIGHT="42" WIDTH="290" ID="PAG_621_ST000046" WC="1" CONTENT="Brørup-Herslev" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000040" HPOS="424" VPOS="575" WIDTH="430" />
            <String HPOS="854" VPOS="575" HEIGHT="32" WIDTH="41" ID="PAG_621_ST000047" WC="1" CONTENT="34" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000041" HPOS="895" VPOS="576" WIDTH="87" />
            <String HPOS="982" VPOS="576" HEIGHT="38" WIDTH="53" ID="PAG_621_ST000048" WC="1" CONTENT="9,0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000042" HPOS="1035" VPOS="577" WIDTH="45" />
            <String HPOS="1080" VPOS="577" HEIGHT="37" WIDTH="96" ID="PAG_621_ST000049" WC="1" CONTENT="242,9" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000043" HPOS="1176" VPOS="578" WIDTH="48" />
            <String HPOS="1224" VPOS="578" HEIGHT="37" WIDTH="93" ID="PAG_621_ST000050" WC="1" CONTENT="199,4" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000044" HPOS="1317" VPOS="579" WIDTH="65" />
            <String HPOS="1382" VPOS="579" HEIGHT="38" WIDTH="75" ID="PAG_621_ST000051" WC="1" CONTENT="70,2" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000045" HPOS="1457" VPOS="579" WIDTH="66" />
            <String HPOS="1523" VPOS="579" HEIGHT="39" WIDTH="75" ID="PAG_621_ST000052" WC="1" CONTENT="95,0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000046" HPOS="1598" VPOS="581" WIDTH="67" />
            <String HPOS="1665" VPOS="581" HEIGHT="37" WIDTH="72" ID="PAG_621_ST000053" WC="1" CONTENT="32,3" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000047" HPOS="1737" VPOS="581" WIDTH="94" />
            <String HPOS="1831" VPOS="581" HEIGHT="38" WIDTH="47" ID="PAG_621_ST000054" WC="1" CONTENT="1,9" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="134" VPOS="637" HEIGHT="42" WIDTH="162" ID="PAG_621_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="134" VPOS="637" HEIGHT="42" WIDTH="162" ID="PAG_621_TL000008" STYLEREFS="TXT_T_7_R">
            <String HPOS="134" VPOS="637" HEIGHT="42" WIDTH="162" ID="PAG_621_ST000055" WC="1" CONTENT="Højdevej" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="684" HEIGHT="42" WIDTH="208" ID="PAG_621_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="131" VPOS="684" HEIGHT="42" WIDTH="208" ID="PAG_621_TL000009" STYLEREFS="TXT_T_7_R">
            <String HPOS="131" VPOS="684" HEIGHT="42" WIDTH="208" ID="PAG_621_ST000056" WC="1" CONTENT="Tarp-Skast" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="132" VPOS="731" HEIGHT="36" WIDTH="395" ID="PAG_621_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="132" VPOS="731" HEIGHT="36" WIDTH="395" ID="PAG_621_TL000010" STYLEREFS="TXT_T_7_R">
            <String HPOS="132" VPOS="731" HEIGHT="34" WIDTH="261" ID="PAG_621_ST000057" WC="1" CONTENT="Skast-Holsted" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000048" HPOS="393" VPOS="756" WIDTH="127" />
            <String HPOS="520" VPOS="756" HEIGHT="11" WIDTH="7" ID="PAG_621_ST000058" WC="0.00" CONTENT="," STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="779" HEIGHT="42" WIDTH="264" ID="PAG_621_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="133" VPOS="779" HEIGHT="42" WIDTH="264" ID="PAG_621_TL000011" STYLEREFS="TXT_T_7_R">
            <String HPOS="133" VPOS="779" HEIGHT="42" WIDTH="264" ID="PAG_621_ST000059" WC="1" CONTENT="Holsted-Vejen" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="825" HEIGHT="41" WIDTH="230" ID="PAG_621_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="131" VPOS="825" HEIGHT="41" WIDTH="230" ID="PAG_621_TL000012" STYLEREFS="TXT_T_7_R">
            <String HPOS="131" VPOS="825" HEIGHT="41" WIDTH="230" ID="PAG_621_ST000060" WC="1" CONTENT="Vejen-Asbøl" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="867" HEIGHT="47" WIDTH="292" ID="PAG_621_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="131" VPOS="867" HEIGHT="47" WIDTH="292" ID="PAG_621_TL000013" STYLEREFS="TXT_T_7_R">
            <String HPOS="131" VPOS="867" HEIGHT="47" WIDTH="292" ID="PAG_621_ST000061" WC="1" CONTENT="Asbøl-Konding" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="939" HEIGHT="51" WIDTH="2023" ID="PAG_621_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="133" VPOS="939" HEIGHT="51" WIDTH="2023" ID="PAG_621_TL000014" STYLEREFS="TXT_T_7_R">
            <String HPOS="133" VPOS="939" HEIGHT="43" WIDTH="306" ID="PAG_621_ST000062" WC="1" CONTENT="Esbjerg-Kolding" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000049" HPOS="439" VPOS="941" WIDTH="16" />
            <String HPOS="455" VPOS="941" HEIGHT="32" WIDTH="8" ID="PAG_621_ST000063" WC="1" CONTENT="i" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000050" HPOS="463" VPOS="941" WIDTH="18" />
            <String HPOS="481" VPOS="941" HEIGHT="33" WIDTH="46" ID="PAG_621_ST000064" WC="1" CONTENT="alt" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000051" HPOS="527" VPOS="945" WIDTH="324" />
            <String HPOS="851" VPOS="945" HEIGHT="31" WIDTH="42" ID="PAG_621_ST000065" WC="1" CONTENT="40" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000052" HPOS="893" VPOS="945" WIDTH="66" />
            <String HPOS="959" VPOS="945" HEIGHT="39" WIDTH="75" ID="PAG_621_ST000066" WC="1" CONTENT="68,0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000053" HPOS="1034" VPOS="946" WIDTH="27" />
            <String HPOS="1061" VPOS="946" HEIGHT="38" WIDTH="114" ID="PAG_621_ST000067" WC="1" CONTENT="1151,9" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000054" HPOS="1175" VPOS="947" WIDTH="26" />
            <String HPOS="1201" VPOS="947" HEIGHT="38" WIDTH="114" ID="PAG_621_ST000068" WC="1" CONTENT="1151,4" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000055" HPOS="1315" VPOS="948" WIDTH="89" />
            <String HPOS="1404" VPOS="948" HEIGHT="38" WIDTH="50" ID="PAG_621_ST000069" WC="1" CONTENT="5,3" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000056" HPOS="1454" VPOS="950" WIDTH="94" />
            <String HPOS="1548" VPOS="950" HEIGHT="37" WIDTH="48" ID="PAG_621_ST000070" WC="1" CONTENT="1,0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000057" HPOS="1596" VPOS="950" WIDTH="66" />
            <String HPOS="1662" VPOS="950" HEIGHT="34" WIDTH="74" ID="PAG_621_ST000071" WC="1" CONTENT="60.5" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000058" HPOS="1736" VPOS="951" WIDTH="44" />
            <String HPOS="1780" VPOS="951" HEIGHT="38" WIDTH="96" ID="PAG_621_ST000072" WC="1" CONTENT="214,2" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000059" HPOS="1876" VPOS="952" WIDTH="43" />
            <String HPOS="1919" VPOS="952" HEIGHT="38" WIDTH="97" ID="PAG_621_ST000073" WC="1" CONTENT="266,6" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000060" HPOS="2016" VPOS="953" WIDTH="44" />
            <String HPOS="2060" VPOS="953" HEIGHT="37" WIDTH="96" ID="PAG_621_ST000074" WC="1" CONTENT="603,8" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="1008" HEIGHT="49" WIDTH="1744" ID="PAG_621_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="131" VPOS="1008" HEIGHT="49" WIDTH="1744" ID="PAG_621_TL000015" STYLEREFS="TXT_T_7_R">
            <String HPOS="131" VPOS="1008" HEIGHT="42" WIDTH="316" ID="PAG_621_ST000075" WC="1" CONTENT="Dørup-Hadbjerg" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000061" HPOS="447" VPOS="1012" WIDTH="406" />
            <String HPOS="853" VPOS="1012" HEIGHT="33" WIDTH="39" ID="PAG_621_ST000076" WC="1" CONTENT="39" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000062" HPOS="892" VPOS="1013" WIDTH="66" />
            <String HPOS="958" VPOS="1013" HEIGHT="39" WIDTH="74" ID="PAG_621_ST000077" WC="1" CONTENT="28,8" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000063" HPOS="1032" VPOS="1014" WIDTH="46" />
            <String HPOS="1078" VPOS="1014" HEIGHT="38" WIDTH="96" ID="PAG_621_ST000078" WC="1" CONTENT="607,2" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000064" HPOS="1174" VPOS="1015" WIDTH="43" />
            <String HPOS="1217" VPOS="1015" HEIGHT="38" WIDTH="97" ID="PAG_621_ST000079" WC="1" CONTENT="412,5" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000065" HPOS="1314" VPOS="1016" WIDTH="49" />
            <String HPOS="1363" VPOS="1016" HEIGHT="38" WIDTH="90" ID="PAG_621_ST000080" WC="1" CONTENT="182,3" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000066" HPOS="1453" VPOS="1014" WIDTH="51" />
            <String HPOS="1504" VPOS="1014" HEIGHT="42" WIDTH="93" ID="PAG_621_ST000081" WC="1" CONTENT="126,4" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000067" HPOS="1597" VPOS="1018" WIDTH="65" />
            <String HPOS="1662" VPOS="1018" HEIGHT="37" WIDTH="73" ID="PAG_621_ST000082" WC="1" CONTENT="99,8" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000068" HPOS="1735" VPOS="1019" WIDTH="87" />
            <String HPOS="1822" VPOS="1019" HEIGHT="38" WIDTH="53" ID="PAG_621_ST000083" WC="1" CONTENT="4,0" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="132" VPOS="1074" HEIGHT="43" WIDTH="344" ID="PAG_621_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="132" VPOS="1074" HEIGHT="43" WIDTH="344" ID="PAG_621_TL000016" STYLEREFS="TXT_T_7_R">
            <String HPOS="132" VPOS="1074" HEIGHT="43" WIDTH="344" ID="PAG_621_ST000084" WC="1" CONTENT="Hadbjerg-Randers" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="1121" HEIGHT="50" WIDTH="1744" ID="PAG_621_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="131" VPOS="1121" HEIGHT="50" WIDTH="1744" ID="PAG_621_TL000017" STYLEREFS="TXT_T_7_R">
            <String HPOS="131" VPOS="1121" HEIGHT="38" WIDTH="192" ID="PAG_621_ST000085" WC="1" CONTENT="S/Randers" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000069" HPOS="323" VPOS="1123" WIDTH="19" />
            <String HPOS="342" VPOS="1123" HEIGHT="33" WIDTH="206" ID="PAG_621_ST000086" WC="1" CONTENT="N-Handest" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000070" HPOS="548" VPOS="1127" WIDTH="303" />
            <String HPOS="851" VPOS="1127" HEIGHT="32" WIDTH="41" ID="PAG_621_ST000087" WC="1" CONTENT="75" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000071" HPOS="892" VPOS="1127" WIDTH="66" />
            <String HPOS="958" VPOS="1127" HEIGHT="38" WIDTH="74" ID="PAG_621_ST000088" WC="1" CONTENT="26,5" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000072" HPOS="1032" VPOS="1128" WIDTH="44" />
            <String HPOS="1076" VPOS="1128" HEIGHT="38" WIDTH="98" ID="PAG_621_ST000089" WC="1" CONTENT="420,2" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000073" HPOS="1174" VPOS="1129" WIDTH="43" />
            <String HPOS="1217" VPOS="1129" HEIGHT="38" WIDTH="95" ID="PAG_621_ST000090" WC="1" CONTENT="262,3" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000074" HPOS="1312" VPOS="1130" WIDTH="50" />
            <String HPOS="1362" VPOS="1130" HEIGHT="38" WIDTH="91" ID="PAG_621_ST000091" WC="1" CONTENT="137,3" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000075" HPOS="1453" VPOS="1131" WIDTH="67" />
            <String HPOS="1520" VPOS="1131" HEIGHT="38" WIDTH="74" ID="PAG_621_ST000092" WC="1" CONTENT="99,8" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000076" HPOS="1594" VPOS="1132" WIDTH="67" />
            <String HPOS="1661" VPOS="1132" HEIGHT="38" WIDTH="74" ID="PAG_621_ST000093" WC="1" CONTENT="27,2" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000077" HPOS="1735" VPOS="1133" WIDTH="87" />
            <String HPOS="1822" VPOS="1133" HEIGHT="38" WIDTH="53" ID="PAG_621_ST000094" WC="1" CONTENT="0,9" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="1182" HEIGHT="55" WIDTH="1745" ID="PAG_621_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="131" VPOS="1182" HEIGHT="55" WIDTH="1745" ID="PAG_621_TL000018" STYLEREFS="TXT_T_7_R">
            <String HPOS="131" VPOS="1182" HEIGHT="49" WIDTH="336" ID="PAG_621_ST000095" WC="1" CONTENT="Handest-Årestrup" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000078" HPOS="467" VPOS="1194" WIDTH="384" />
            <String HPOS="851" VPOS="1194" HEIGHT="31" WIDTH="39" ID="PAG_621_ST000096" WC="1" CONTENT="33" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000079" HPOS="890" VPOS="1195" WIDTH="69" />
            <String HPOS="959" VPOS="1195" HEIGHT="37" WIDTH="73" ID="PAG_621_ST000097" WC="1" CONTENT="31,5" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000080" HPOS="1032" VPOS="1195" WIDTH="44" />
            <String HPOS="1076" VPOS="1195" HEIGHT="37" WIDTH="97" ID="PAG_621_ST000098" WC="1" CONTENT="417,8" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000081" HPOS="1173" VPOS="1196" WIDTH="49" />
            <String HPOS="1222" VPOS="1196" HEIGHT="38" WIDTH="91" ID="PAG_621_ST000099" WC="1" CONTENT="108,0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000082" HPOS="1313" VPOS="1197" WIDTH="49" />
            <String HPOS="1362" VPOS="1197" HEIGHT="38" WIDTH="91" ID="PAG_621_ST000100" WC="1" CONTENT="101,9" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000083" HPOS="1453" VPOS="1198" WIDTH="93" />
            <String HPOS="1546" VPOS="1198" HEIGHT="38" WIDTH="49" ID="PAG_621_ST000101" WC="1" CONTENT="1,9" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000084" HPOS="1595" VPOS="1200" WIDTH="87" />
            <String HPOS="1682" VPOS="1200" HEIGHT="37" WIDTH="53" ID="PAG_621_ST000102" WC="1" CONTENT="2,0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000085" HPOS="1735" VPOS="1200" WIDTH="88" />
            <String HPOS="1823" VPOS="1200" HEIGHT="36" WIDTH="53" ID="PAG_621_ST000103" WC="1" CONTENT="2,4" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1248" HEIGHT="55" WIDTH="1605" ID="PAG_621_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="129" VPOS="1248" HEIGHT="55" WIDTH="1605" ID="PAG_621_TL000019" STYLEREFS="TXT_T_7_R">
            <String HPOS="129" VPOS="1248" HEIGHT="51" WIDTH="367" ID="PAG_621_ST000104" WC="0.98" CONTENT="Årestrup-Bonderup" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000086" HPOS="496" VPOS="1260" WIDTH="355" />
            <String HPOS="851" VPOS="1260" HEIGHT="32" WIDTH="36" ID="PAG_621_ST000105" WC="1" CONTENT="71" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000087" HPOS="887" VPOS="1261" WIDTH="75" />
            <String HPOS="962" VPOS="1261" HEIGHT="37" WIDTH="66" ID="PAG_621_ST000106" WC="1" CONTENT="16,1" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000088" HPOS="1028" VPOS="1262" WIDTH="53" />
            <String HPOS="1081" VPOS="1262" HEIGHT="37" WIDTH="92" ID="PAG_621_ST000107" WC="1" CONTENT="164,9" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000089" HPOS="1173" VPOS="1263" WIDTH="65" />
            <String HPOS="1238" VPOS="1263" HEIGHT="37" WIDTH="76" ID="PAG_621_ST000108" WC="1" CONTENT="45,4" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000090" HPOS="1314" VPOS="1264" WIDTH="64" />
            <String HPOS="1378" VPOS="1264" HEIGHT="37" WIDTH="71" ID="PAG_621_ST000109" WC="1" CONTENT="44,1" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000091" HPOS="1449" VPOS="1265" WIDTH="91" />
            <String HPOS="1540" VPOS="1265" HEIGHT="37" WIDTH="53" ID="PAG_621_ST000110" WC="1" CONTENT="0,8" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000092" HPOS="1593" VPOS="1266" WIDTH="89" />
            <String HPOS="1682" VPOS="1266" HEIGHT="37" WIDTH="52" ID="PAG_621_ST000111" WC="1" CONTENT="0,8" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1317" HEIGHT="47" WIDTH="346" ID="PAG_621_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="129" VPOS="1317" HEIGHT="47" WIDTH="346" ID="PAG_621_TL000020" STYLEREFS="TXT_T_7_R">
            <String HPOS="129" VPOS="1323" HEIGHT="41" WIDTH="283" ID="PAG_621_ST000112" WC="1" CONTENT="Vodskov-Jyske" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000093" HPOS="412" VPOS="1317" WIDTH="16" />
            <String HPOS="428" VPOS="1317" HEIGHT="40" WIDTH="47" ID="PAG_621_ST000113" WC="1" CONTENT="Ås" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1362" HEIGHT="48" WIDTH="322" ID="PAG_621_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="129" VPOS="1362" HEIGHT="48" WIDTH="322" ID="PAG_621_TL000021" STYLEREFS="TXT_T_7_R">
            <String HPOS="129" VPOS="1369" HEIGHT="40" WIDTH="99" ID="PAG_621_ST000114" WC="1" CONTENT="Jyske" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000094" HPOS="228" VPOS="1362" WIDTH="16" />
            <String HPOS="244" VPOS="1362" HEIGHT="48" WIDTH="207" ID="PAG_621_ST000115" WC="1" CONTENT="Ås-Syvsten" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1415" HEIGHT="40" WIDTH="428" ID="PAG_621_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="129" VPOS="1415" HEIGHT="40" WIDTH="428" ID="PAG_621_TL000022" STYLEREFS="TXT_T_7_R">
            <String HPOS="129" VPOS="1415" HEIGHT="40" WIDTH="428" ID="PAG_621_ST000116" WC="1" CONTENT="Syvsten-Frederikshavn" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="1461" HEIGHT="40" WIDTH="446" ID="PAG_621_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="130" VPOS="1461" HEIGHT="40" WIDTH="446" ID="PAG_621_TL000023" STYLEREFS="TXT_T_7_R">
            <String HPOS="130" VPOS="1461" HEIGHT="40" WIDTH="446" ID="PAG_621_ST000117" WC="1" CONTENT="Nr.Sundby-Brønderslev" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="131" VPOS="1507" HEIGHT="42" WIDTH="439" ID="PAG_621_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="131" VPOS="1507" HEIGHT="42" WIDTH="439" ID="PAG_621_TL000024" STYLEREFS="TXT_T_7_R">
            <String HPOS="131" VPOS="1507" HEIGHT="42" WIDTH="402" ID="PAG_621_ST000118" WC="1" CONTENT="Brønderslev-Hjørring" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000095" HPOS="533" VPOS="1509" WIDTH="16" />
            <String HPOS="549" VPOS="1509" HEIGHT="32" WIDTH="21" ID="PAG_621_ST000119" WC="1" CONTENT="S" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="1551" HEIGHT="43" WIDTH="359" ID="PAG_621_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="130" VPOS="1551" HEIGHT="43" WIDTH="359" ID="PAG_621_TL000025" STYLEREFS="TXT_T_7_R">
            <String HPOS="130" VPOS="1551" HEIGHT="42" WIDTH="162" ID="PAG_621_ST000120" WC="1" CONTENT="Hjørring" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000096" HPOS="292" VPOS="1553" WIDTH="16" />
            <String HPOS="308" VPOS="1553" HEIGHT="41" WIDTH="181" ID="PAG_621_ST000121" WC="1" CONTENT="S-Bjergby" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="1597" HEIGHT="42" WIDTH="327" ID="PAG_621_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="130" VPOS="1597" HEIGHT="42" WIDTH="327" ID="PAG_621_TL000026" STYLEREFS="TXT_T_7_R">
            <String HPOS="130" VPOS="1597" HEIGHT="42" WIDTH="327" ID="PAG_621_ST000122" WC="1" CONTENT="Bjergby-Hirtshals" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="1666" HEIGHT="52" WIDTH="2027" ID="PAG_621_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="128" VPOS="1666" HEIGHT="52" WIDTH="2027" ID="PAG_621_TL000027" STYLEREFS="TXT_T_7_R">
            <String HPOS="128" VPOS="1666" HEIGHT="40" WIDTH="202" ID="PAG_621_ST000123" WC="1" CONTENT="Vendsyssel" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000097" HPOS="330" VPOS="1667" WIDTH="17" />
            <String HPOS="347" VPOS="1667" HEIGHT="32" WIDTH="8" ID="PAG_621_ST000124" WC="1" CONTENT="i" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000098" HPOS="355" VPOS="1667" WIDTH="17" />
            <String HPOS="372" VPOS="1667" HEIGHT="33" WIDTH="47" ID="PAG_621_ST000125" WC="1" CONTENT="alt" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000099" HPOS="419" VPOS="1671" WIDTH="430" />
            <String HPOS="849" VPOS="1671" HEIGHT="32" WIDTH="37" ID="PAG_621_ST000126" WC="1" CONTENT="41" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000100" HPOS="886" VPOS="1673" WIDTH="173" />
            <String HPOS="1059" VPOS="1673" HEIGHT="36" WIDTH="113" ID="PAG_621_ST000127" WC="1" CONTENT="1754,2" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000101" HPOS="1172" VPOS="1673" WIDTH="27" />
            <String HPOS="1199" VPOS="1673" HEIGHT="38" WIDTH="113" ID="PAG_621_ST000128" WC="1" CONTENT="1753,9" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000102" HPOS="1312" VPOS="1674" WIDTH="89" />
            <String HPOS="1401" VPOS="1674" HEIGHT="40" WIDTH="52" ID="PAG_621_ST000129" WC="1" CONTENT="7,9" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000103" HPOS="1453" VPOS="1677" WIDTH="185" />
            <String HPOS="1638" VPOS="1677" HEIGHT="37" WIDTH="95" ID="PAG_621_ST000130" WC="1" CONTENT="210,6" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000104" HPOS="1733" VPOS="1678" WIDTH="44" />
            <String HPOS="1777" VPOS="1678" HEIGHT="38" WIDTH="96" ID="PAG_621_ST000131" WC="1" CONTENT="287,0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000105" HPOS="1873" VPOS="1679" WIDTH="44" />
            <String HPOS="1917" VPOS="1679" HEIGHT="36" WIDTH="96" ID="PAG_621_ST000132" WC="1" CONTENT="251,0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000106" HPOS="2013" VPOS="1680" WIDTH="45" />
            <String HPOS="2058" VPOS="1680" HEIGHT="38" WIDTH="97" ID="PAG_621_ST000133" WC="1" CONTENT="997,4" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="130" VPOS="1734" HEIGHT="44" WIDTH="493" ID="PAG_621_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="130" VPOS="1734" HEIGHT="44" WIDTH="493" ID="PAG_621_TL000028" STYLEREFS="TXT_T_7_R">
            <String HPOS="130" VPOS="1734" HEIGHT="43" WIDTH="432" ID="PAG_621_ST000134" WC="1" CONTENT="Færdiggørelsesarbejder" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000107" HPOS="562" VPOS="1747" WIDTH="16" />
            <String HPOS="578" VPOS="1747" HEIGHT="31" WIDTH="45" ID="PAG_621_ST000135" WC="1" CONTENT="og" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="1780" HEIGHT="52" WIDTH="2025" ID="PAG_621_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="128" VPOS="1780" HEIGHT="52" WIDTH="2025" ID="PAG_621_TL000029" STYLEREFS="TXT_T_7_R">
            <String HPOS="128" VPOS="1780" HEIGHT="33" WIDTH="131" ID="PAG_621_ST000136" WC="1" CONTENT="mindre" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000108" HPOS="259" VPOS="1781" WIDTH="16" />
            <String HPOS="275" VPOS="1781" HEIGHT="42" WIDTH="279" ID="PAG_621_ST000137" WC="1" CONTENT="anlægsarbejder" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000109" HPOS="554" VPOS="1786" WIDTH="295" />
            <String HPOS="849" VPOS="1786" HEIGHT="31" WIDTH="41" ID="PAG_621_ST000138" WC="1" CONTENT="99" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000110" HPOS="890" VPOS="1787" WIDTH="206" />
            <String HPOS="1096" VPOS="1787" HEIGHT="38" WIDTH="75" ID="PAG_621_ST000139" WC="1" CONTENT="42,9" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000111" HPOS="1171" VPOS="1788" WIDTH="66" />
            <String HPOS="1237" VPOS="1788" HEIGHT="37" WIDTH="74" ID="PAG_621_ST000140" WC="1" CONTENT="27,4" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000112" HPOS="1311" VPOS="1789" WIDTH="66" />
            <String HPOS="1377" VPOS="1789" HEIGHT="37" WIDTH="75" ID="PAG_621_ST000141" WC="1" CONTENT="24,7" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000113" HPOS="1452" VPOS="1790" WIDTH="87" />
            <String HPOS="1539" VPOS="1790" HEIGHT="38" WIDTH="49" ID="PAG_621_ST000142" WC="1" CONTENT="9,1" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000114" HPOS="1588" VPOS="1791" WIDTH="93" />
            <String HPOS="1681" VPOS="1791" HEIGHT="37" WIDTH="47" ID="PAG_621_ST000143" WC="1" CONTENT="7,1" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000115" HPOS="1728" VPOS="1792" WIDTH="92" />
            <String HPOS="1820" VPOS="1792" HEIGHT="38" WIDTH="48" ID="PAG_621_ST000144" WC="1" CONTENT="2,1" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000116" HPOS="1868" VPOS="1793" WIDTH="91" />
            <String HPOS="1959" VPOS="1793" HEIGHT="38" WIDTH="49" ID="PAG_621_ST000145" WC="1" CONTENT="0,1" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000117" HPOS="2008" VPOS="1794" WIDTH="92" />
            <String HPOS="2100" VPOS="1794" HEIGHT="38" WIDTH="53" ID="PAG_621_ST000146" WC="1" CONTENT="0,0" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1848" HEIGHT="43" WIDTH="326" ID="PAG_621_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="129" VPOS="1848" HEIGHT="43" WIDTH="326" ID="PAG_621_TL000030" STYLEREFS="TXT_T_7_R">
            <String HPOS="129" VPOS="1848" HEIGHT="41" WIDTH="201" ID="PAG_621_ST000147" WC="1" CONTENT="Fremtidige" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000118" HPOS="330" VPOS="1849" WIDTH="18" />
            <String HPOS="348" VPOS="1849" HEIGHT="42" WIDTH="107" ID="PAG_621_ST000148" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="129" VPOS="1915" HEIGHT="54" WIDTH="2024" ID="PAG_621_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="129" VPOS="1915" HEIGHT="54" WIDTH="2024" ID="PAG_621_TL000031" STYLEREFS="TXT_T_7_R">
            <String HPOS="129" VPOS="1915" HEIGHT="42" WIDTH="192" ID="PAG_621_ST000149" WC="1" CONTENT="Motorveje" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000119" HPOS="321" VPOS="1916" WIDTH="16" />
            <String HPOS="337" VPOS="1916" HEIGHT="33" WIDTH="9" ID="PAG_621_ST000150" WC="1" CONTENT="i" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000120" HPOS="346" VPOS="1916" WIDTH="17" />
            <String HPOS="363" VPOS="1916" HEIGHT="39" WIDTH="57" ID="PAG_621_ST000151" WC="1" CONTENT="alt," STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000121" HPOS="420" VPOS="1922" WIDTH="17" />
            <String HPOS="437" VPOS="1922" HEIGHT="29" WIDTH="94" ID="PAG_621_ST000152" WC="1" CONTENT="netto" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000122" HPOS="531" VPOS="1945" WIDTH="9" />
            <String HPOS="540" VPOS="1945" HEIGHT="7" WIDTH="208" ID="PAG_621_ST000153" WC="0.00" CONTENT=".................." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000123" HPOS="748" VPOS="1922" WIDTH="306" />
            <String HPOS="1054" VPOS="1922" HEIGHT="38" WIDTH="115" ID="PAG_621_ST000154" WC="1" CONTENT="5129,3" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000124" HPOS="1169" VPOS="1923" WIDTH="23" />
            <String HPOS="1192" VPOS="1923" HEIGHT="39" WIDTH="119" ID="PAG_621_ST000155" WC="1" CONTENT="4125,7" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000125" HPOS="1311" VPOS="1925" WIDTH="43" />
            <String HPOS="1354" VPOS="1925" HEIGHT="38" WIDTH="97" ID="PAG_621_ST000156" WC="1" CONTENT="673,8" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000126" HPOS="1451" VPOS="1926" WIDTH="45" />
            <String HPOS="1496" VPOS="1926" HEIGHT="38" WIDTH="95" ID="PAG_621_ST000157" WC="1" CONTENT="397,3" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000127" HPOS="1591" VPOS="1927" WIDTH="44" />
            <String HPOS="1635" VPOS="1927" HEIGHT="38" WIDTH="96" ID="PAG_621_ST000158" WC="1" CONTENT="442,3" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000128" HPOS="1731" VPOS="1927" WIDTH="47" />
            <String HPOS="1778" VPOS="1927" HEIGHT="40" WIDTH="94" ID="PAG_621_ST000159" WC="1" CONTENT="512,5" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000129" HPOS="1872" VPOS="1929" WIDTH="45" />
            <String HPOS="1917" VPOS="1929" HEIGHT="38" WIDTH="96" ID="PAG_621_ST000160" WC="1" CONTENT="517,7" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_621_SP000130" HPOS="2013" VPOS="1930" WIDTH="26" />
            <String HPOS="2039" VPOS="1930" HEIGHT="39" WIDTH="114" ID="PAG_621_ST000161" WC="1" CONTENT="1601,2" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="128" VPOS="2109" HEIGHT="66" WIDTH="1463" ID="PAG_621_TB000032" LANG="da" STYLEREFS="TXT_T_11_B">
          <TextLine HPOS="128" VPOS="2109" HEIGHT="66" WIDTH="1463" ID="PAG_621_TL000032" STYLEREFS="TXT_T_11_B">
            <String HPOS="128" VPOS="2109" HEIGHT="46" WIDTH="231" ID="PAG_621_ST000162" WC="1" CONTENT="28.22.01." STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_621_SP000131" HPOS="359" VPOS="2111" WIDTH="26" />
            <String HPOS="385" VPOS="2111" HEIGHT="57" WIDTH="421" ID="PAG_621_ST000163" WC="1" CONTENT="Vejdirektoratets" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_621_SP000132" HPOS="806" VPOS="2116" WIDTH="22" />
            <String HPOS="828" VPOS="2116" HEIGHT="56" WIDTH="421" ID="PAG_621_ST000164" WC="1" CONTENT="motorvejskontor" STYLEREFS="TXT_T_11_B" />
            <SP ID="PAG_621_SP000133" HPOS="1249" VPOS="2117" WIDTH="39" />
            <String HPOS="1288" VPOS="2117" HEIGHT="58" WIDTH="303" ID="PAG_621_ST000165" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_11_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="126" VPOS="2173" HEIGHT="182" WIDTH="2212" ID="PAG_621_TB000033" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="220" VPOS="2173" HEIGHT="59" WIDTH="2118" ID="PAG_621_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="220" VPOS="2173" HEIGHT="51" WIDTH="446" ID="PAG_621_ST000166" WC="1" CONTENT="Motorvejskontoret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000134" HPOS="666" VPOS="2188" WIDTH="21" />
            <String HPOS="687" VPOS="2188" HEIGHT="28" WIDTH="44" ID="PAG_621_ST000167" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000135" HPOS="731" VPOS="2176" WIDTH="22" />
            <String HPOS="753" VPOS="2176" HEIGHT="52" WIDTH="246" ID="PAG_621_ST000168" WC="1" CONTENT="beliggende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000136" HPOS="999" VPOS="2177" WIDTH="22" />
            <String HPOS="1021" VPOS="2177" HEIGHT="41" WIDTH="12" ID="PAG_621_ST000169" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000137" HPOS="1033" VPOS="2178" WIDTH="24" />
            <String HPOS="1057" VPOS="2178" HEIGHT="50" WIDTH="314" ID="PAG_621_ST000170" WC="1" CONTENT="Skanderborg," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000138" HPOS="1371" VPOS="2180" WIDTH="23" />
            <String HPOS="1394" VPOS="2180" HEIGHT="42" WIDTH="88" ID="PAG_621_ST000171" WC="1" CONTENT="idet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000139" HPOS="1482" VPOS="2181" WIDTH="23" />
            <String HPOS="1505" VPOS="2181" HEIGHT="50" WIDTH="245" ID="PAG_621_ST000172" WC="1" CONTENT="underlagte" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000140" HPOS="1750" VPOS="2184" WIDTH="22" />
            <String HPOS="1772" VPOS="2184" HEIGHT="48" WIDTH="364" ID="PAG_621_ST000173" WC="1" CONTENT="anlægskontorer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000141" HPOS="2136" VPOS="2198" WIDTH="20" />
            <String HPOS="2156" VPOS="2198" HEIGHT="29" WIDTH="45" ID="PAG_621_ST000174" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000142" HPOS="2201" VPOS="2191" WIDTH="20" />
            <String HPOS="2221" VPOS="2191" HEIGHT="37" WIDTH="87" ID="PAG_621_ST000175" WC="1" CONTENT="eta-" SUBS_TYPE="HypPart1" SUBS_CONTENT="etableret" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2308" VPOS="2228" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="127" VPOS="2230" HEIGHT="61" WIDTH="2181" ID="PAG_621_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="127" VPOS="2230" HEIGHT="41" WIDTH="131" ID="PAG_621_ST000176" WC="1" CONTENT="bleret" SUBS_TYPE="HypPart2" SUBS_CONTENT="etableret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000143" HPOS="258" VPOS="2231" WIDTH="25" />
            <String HPOS="283" VPOS="2231" HEIGHT="40" WIDTH="12" ID="PAG_621_ST000177" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000144" HPOS="295" VPOS="2232" WIDTH="26" />
            <String HPOS="321" VPOS="2232" HEIGHT="41" WIDTH="203" ID="PAG_621_ST000178" WC="1" CONTENT="Næstved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000145" HPOS="524" VPOS="2245" WIDTH="26" />
            <String HPOS="550" VPOS="2245" HEIGHT="39" WIDTH="55" ID="PAG_621_ST000179" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000146" HPOS="605" VPOS="2234" WIDTH="26" />
            <String HPOS="631" VPOS="2234" HEIGHT="52" WIDTH="298" ID="PAG_621_ST000180" WC="1" CONTENT="Nordjylland." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000147" HPOS="929" VPOS="2237" WIDTH="30" />
            <String HPOS="959" VPOS="2237" HEIGHT="49" WIDTH="446" ID="PAG_621_ST000181" WC="1" CONTENT="Motorvejskontoret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000148" HPOS="1405" VPOS="2239" WIDTH="25" />
            <String HPOS="1430" VPOS="2239" HEIGHT="42" WIDTH="182" ID="PAG_621_ST000182" WC="1" CONTENT="forestår" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000149" HPOS="1612" VPOS="2241" WIDTH="25" />
            <String HPOS="1637" VPOS="2241" HEIGHT="41" WIDTH="145" ID="PAG_621_ST000183" WC="1" CONTENT="skitse-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000150" HPOS="1782" VPOS="2255" WIDTH="26" />
            <String HPOS="1808" VPOS="2255" HEIGHT="33" WIDTH="55" ID="PAG_621_ST000184" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000151" HPOS="1863" VPOS="2242" WIDTH="26" />
            <String HPOS="1889" VPOS="2242" HEIGHT="49" WIDTH="419" ID="PAG_621_ST000185" WC="1" CONTENT="detailprojektering" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="126" VPOS="2289" HEIGHT="66" WIDTH="2161" ID="PAG_621_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="126" VPOS="2295" HEIGHT="35" WIDTH="111" ID="PAG_621_ST000186" WC="1" CONTENT="samt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000152" HPOS="237" VPOS="2289" WIDTH="20" />
            <String HPOS="257" VPOS="2289" HEIGHT="53" WIDTH="337" ID="PAG_621_ST000187" WC="1" CONTENT="tilsynsopgaver" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000153" HPOS="594" VPOS="2291" WIDTH="19" />
            <String HPOS="613" VPOS="2291" HEIGHT="41" WIDTH="12" ID="PAG_621_ST000188" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000154" HPOS="625" VPOS="2292" WIDTH="22" />
            <String HPOS="647" VPOS="2292" HEIGHT="42" WIDTH="258" ID="PAG_621_ST000189" WC="0.97" CONTENT="forbindelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000155" HPOS="905" VPOS="2294" WIDTH="21" />
            <String HPOS="926" VPOS="2294" HEIGHT="41" WIDTH="98" ID="PAG_621_ST000190" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000156" HPOS="1024" VPOS="2295" WIDTH="21" />
            <String HPOS="1045" VPOS="2295" HEIGHT="52" WIDTH="135" ID="PAG_621_ST000191" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000157" HPOS="1180" VPOS="2296" WIDTH="20" />
            <String HPOS="1200" VPOS="2296" HEIGHT="41" WIDTH="50" ID="PAG_621_ST000192" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000158" HPOS="1250" VPOS="2298" WIDTH="14" />
            <String HPOS="1264" VPOS="2298" HEIGHT="52" WIDTH="236" ID="PAG_621_ST000193" WC="1" CONTENT="motorveje" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000159" HPOS="1500" VPOS="2311" WIDTH="21" />
            <String HPOS="1521" VPOS="2311" HEIGHT="39" WIDTH="55" ID="PAG_621_ST000194" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000160" HPOS="1576" VPOS="2299" WIDTH="20" />
            <String HPOS="1596" VPOS="2299" HEIGHT="41" WIDTH="107" ID="PAG_621_ST000195" WC="1" CONTENT="visse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000161" HPOS="1703" VPOS="2300" WIDTH="21" />
            <String HPOS="1724" VPOS="2300" HEIGHT="54" WIDTH="359" ID="PAG_621_ST000196" WC="1" CONTENT="hovedlandeveje" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000162" HPOS="2083" VPOS="2302" WIDTH="19" />
            <String HPOS="2102" VPOS="2302" HEIGHT="41" WIDTH="14" ID="PAG_621_ST000197" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_621_SP000163" HPOS="2116" VPOS="2303" WIDTH="21" />
            <String HPOS="2137" VPOS="2303" HEIGHT="52" WIDTH="150" ID="PAG_621_ST000198" WC="1" CONTENT="øvrigt." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>